<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D137A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 85.51 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{345}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{25}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{320}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{105}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{4}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{40}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{62}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{209}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_247" HEIGHT="3664" WIDTH="2458" PHYSICAL_IMG_NR="247" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="261" WIDTH="2458" ID="PAG_247_TopMargin">
        <TextBlock HPOS="887" VPOS="117" HEIGHT="47" WIDTH="1413" ID="PAG_247_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="887" VPOS="117" HEIGHT="47" WIDTH="1413" ID="PAG_247_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="887" VPOS="120" HEIGHT="44" WIDTH="17" ID="PAG_247_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000001" HPOS="904" VPOS="119" WIDTH="17" />
            <String HPOS="921" VPOS="119" HEIGHT="35" WIDTH="56" ID="PAG_247_ST000002" WC="1" CONTENT="20." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000002" HPOS="977" VPOS="118" WIDTH="18" />
            <String HPOS="995" VPOS="118" HEIGHT="46" WIDTH="522" ID="PAG_247_ST000003" WC="1" CONTENT="Undervisningsministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000003" HPOS="1517" VPOS="117" WIDTH="677" />
            <String HPOS="2194" VPOS="117" HEIGHT="41" WIDTH="106" ID="PAG_247_ST000004" WC="1" CONTENT="140a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="244" VPOS="261" HEIGHT="1540" WIDTH="2058" ID="PAG_247_PrintSpace">
        <TextBlock HPOS="299" VPOS="261" HEIGHT="39" WIDTH="2000" ID="PAG_247_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="299" VPOS="261" HEIGHT="39" WIDTH="2000" ID="PAG_247_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="299" VPOS="261" HEIGHT="34" WIDTH="35" ID="PAG_247_ST000005" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000004" HPOS="334" VPOS="261" WIDTH="473" />
            <String HPOS="807" VPOS="261" HEIGHT="35" WIDTH="32" ID="PAG_247_ST000006" WC="0.99" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000005" HPOS="839" VPOS="262" WIDTH="472" />
            <String HPOS="1311" VPOS="262" HEIGHT="34" WIDTH="30" ID="PAG_247_ST000007" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000006" HPOS="1341" VPOS="261" WIDTH="301" />
            <String HPOS="1642" VPOS="261" HEIGHT="38" WIDTH="65" ID="PAG_247_ST000008" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000007" HPOS="1707" VPOS="265" WIDTH="20" />
            <String HPOS="1727" VPOS="265" HEIGHT="33" WIDTH="17" ID="PAG_247_ST000009" WC="0.88" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000008" HPOS="1744" VPOS="264" WIDTH="174" />
            <String HPOS="1918" VPOS="264" HEIGHT="36" WIDTH="64" ID="PAG_247_ST000010" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000009" HPOS="1982" VPOS="265" WIDTH="19" />
            <String HPOS="2001" VPOS="265" HEIGHT="33" WIDTH="21" ID="PAG_247_ST000011" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000010" HPOS="2022" VPOS="265" WIDTH="174" />
            <String HPOS="2196" VPOS="265" HEIGHT="35" WIDTH="64" ID="PAG_247_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000011" HPOS="2260" VPOS="266" WIDTH="19" />
            <String HPOS="2279" VPOS="266" HEIGHT="34" WIDTH="20" ID="PAG_247_ST000013" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1867" VPOS="323" HEIGHT="35" WIDTH="160" ID="PAG_247_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1867" VPOS="323" HEIGHT="35" WIDTH="160" ID="PAG_247_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1867" VPOS="323" HEIGHT="35" WIDTH="88" ID="PAG_247_ST000014" WC="0.97" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000012" HPOS="1955" VPOS="323" WIDTH="18" />
            <String HPOS="1973" VPOS="323" HEIGHT="34" WIDTH="54" ID="PAG_247_ST000015" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="353" VPOS="375" HEIGHT="335" WIDTH="1949" ID="PAG_247_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="354" VPOS="375" HEIGHT="41" WIDTH="1946" ID="PAG_247_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="354" VPOS="375" HEIGHT="39" WIDTH="121" ID="PAG_247_ST000016" WC="1" CONTENT="1.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000013" HPOS="475" VPOS="375" WIDTH="376" />
            <String HPOS="851" VPOS="375" HEIGHT="40" WIDTH="121" ID="PAG_247_ST000017" WC="1" CONTENT="1.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000014" HPOS="972" VPOS="376" WIDTH="377" />
            <String HPOS="1349" VPOS="376" HEIGHT="40" WIDTH="121" ID="PAG_247_ST000018" WC="1" CONTENT="1.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000015" HPOS="1470" VPOS="400" WIDTH="224" />
            <String HPOS="1694" VPOS="400" HEIGHT="6" WIDTH="606" ID="PAG_247_ST000019" WC="0.08" CONTENT="_____" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="448" VPOS="433" HEIGHT="42" WIDTH="1853" ID="PAG_247_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="433" HEIGHT="40" WIDTH="27" ID="PAG_247_ST000020" WC="0.72" CONTENT="0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000016" HPOS="475" VPOS="434" WIDTH="349" />
            <String HPOS="824" VPOS="434" HEIGHT="40" WIDTH="148" ID="PAG_247_ST000021" WC="1" CONTENT="19.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000017" HPOS="972" VPOS="434" WIDTH="349" />
            <String HPOS="1321" VPOS="434" HEIGHT="41" WIDTH="149" ID="PAG_247_ST000022" WC="1" CONTENT="19.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000018" HPOS="1470" VPOS="459" WIDTH="224" />
            <String HPOS="1694" VPOS="459" HEIGHT="7" WIDTH="607" ID="PAG_247_ST000023" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="395" VPOS="492" HEIGHT="42" WIDTH="1906" ID="PAG_247_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="395" VPOS="492" HEIGHT="40" WIDTH="80" ID="PAG_247_ST000024" WC="1" CONTENT="300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000019" HPOS="475" VPOS="493" WIDTH="417" />
            <String HPOS="892" VPOS="493" HEIGHT="40" WIDTH="80" ID="PAG_247_ST000025" WC="1" CONTENT="300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000020" HPOS="972" VPOS="494" WIDTH="418" />
            <String HPOS="1390" VPOS="494" HEIGHT="40" WIDTH="80" ID="PAG_247_ST000026" WC="1" CONTENT="300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000021" HPOS="1470" VPOS="518" WIDTH="224" />
            <String HPOS="1694" VPOS="518" HEIGHT="6" WIDTH="53" ID="PAG_247_ST000027" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000022" HPOS="1747" VPOS="519" WIDTH="222" />
            <String HPOS="1969" VPOS="519" HEIGHT="6" WIDTH="55" ID="PAG_247_ST000028" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000023" HPOS="2024" VPOS="519" WIDTH="223" />
            <String HPOS="2247" VPOS="519" HEIGHT="6" WIDTH="54" ID="PAG_247_ST000029" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="394" VPOS="551" HEIGHT="43" WIDTH="1907" ID="PAG_247_TL000007" STYLEREFS="TXT_T_7_R">
            <String HPOS="394" VPOS="551" HEIGHT="40" WIDTH="81" ID="PAG_247_ST000030" WC="1" CONTENT="200" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000024" HPOS="475" VPOS="553" WIDTH="418" />
            <String HPOS="893" VPOS="553" HEIGHT="39" WIDTH="80" ID="PAG_247_ST000031" WC="1" CONTENT="200" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000025" HPOS="973" VPOS="554" WIDTH="418" />
            <String HPOS="1391" VPOS="554" HEIGHT="40" WIDTH="80" ID="PAG_247_ST000032" WC="1" CONTENT="200" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000026" HPOS="1471" VPOS="578" WIDTH="224" />
            <String HPOS="1695" VPOS="578" HEIGHT="5" WIDTH="54" ID="PAG_247_ST000033" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000027" HPOS="1749" VPOS="579" WIDTH="221" />
            <String HPOS="1970" VPOS="579" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000034" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000028" HPOS="2025" VPOS="580" WIDTH="222" />
            <String HPOS="2247" VPOS="580" HEIGHT="5" WIDTH="54" ID="PAG_247_ST000035" WC="0.00" CONTENT="—■" STYLEREFS="TXT_T_7_R" />
          </TextLine>
          <TextLine HPOS="353" VPOS="610" HEIGHT="42" WIDTH="1949" ID="PAG_247_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="353" VPOS="610" HEIGHT="40" WIDTH="121" ID="PAG_247_ST000036" WC="1" CONTENT="1.200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000029" HPOS="474" VPOS="611" WIDTH="377" />
            <String HPOS="851" VPOS="611" HEIGHT="40" WIDTH="121" ID="PAG_247_ST000037" WC="0.93" CONTENT="1.200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000030" HPOS="972" VPOS="612" WIDTH="376" />
            <String HPOS="1348" VPOS="612" HEIGHT="40" WIDTH="121" ID="PAG_247_ST000038" WC="1" CONTENT="1.200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000031" HPOS="1469" VPOS="636" WIDTH="225" />
            <String HPOS="1694" VPOS="636" HEIGHT="6" WIDTH="54" ID="PAG_247_ST000039" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000032" HPOS="1748" VPOS="638" WIDTH="220" />
            <String HPOS="1968" VPOS="638" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000040" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000033" HPOS="2023" VPOS="637" WIDTH="224" />
            <String HPOS="2247" VPOS="637" HEIGHT="6" WIDTH="55" ID="PAG_247_ST000041" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="394" VPOS="669" HEIGHT="41" WIDTH="1906" ID="PAG_247_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="394" VPOS="669" HEIGHT="39" WIDTH="80" ID="PAG_247_ST000042" WC="1" CONTENT="220" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000034" HPOS="474" VPOS="670" WIDTH="418" />
            <String HPOS="892" VPOS="670" HEIGHT="39" WIDTH="80" ID="PAG_247_ST000043" WC="1" CONTENT="200" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000035" HPOS="972" VPOS="671" WIDTH="418" />
            <String HPOS="1390" VPOS="671" HEIGHT="39" WIDTH="79" ID="PAG_247_ST000044" WC="1" CONTENT="200" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000036" HPOS="1469" VPOS="695" WIDTH="224" />
            <String HPOS="1693" VPOS="695" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000045" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000037" HPOS="1748" VPOS="696" WIDTH="220" />
            <String HPOS="1968" VPOS="696" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000046" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000038" HPOS="2023" VPOS="695" WIDTH="222" />
            <String HPOS="2245" VPOS="695" HEIGHT="7" WIDTH="55" ID="PAG_247_ST000047" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="786" HEIGHT="43" WIDTH="1882" ID="PAG_247_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="420" VPOS="786" HEIGHT="43" WIDTH="1882" ID="PAG_247_TL000010" STYLEREFS="TXT_T_7_R">
            <String HPOS="420" VPOS="810" HEIGHT="5" WIDTH="56" ID="PAG_247_ST000048" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_247_SP000039" HPOS="476" VPOS="786" WIDTH="317" />
            <String HPOS="793" VPOS="786" HEIGHT="43" WIDTH="179" ID="PAG_247_ST000049" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000040" HPOS="972" VPOS="812" WIDTH="445" />
            <String HPOS="1417" VPOS="812" HEIGHT="6" WIDTH="54" ID="PAG_247_ST000050" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000041" HPOS="1471" VPOS="813" WIDTH="223" />
            <String HPOS="1694" VPOS="813" HEIGHT="6" WIDTH="55" ID="PAG_247_ST000051" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000042" HPOS="1749" VPOS="814" WIDTH="220" />
            <String HPOS="1969" VPOS="814" HEIGHT="6" WIDTH="55" ID="PAG_247_ST000052" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_247_SP000043" HPOS="2024" VPOS="815" WIDTH="222" />
            <String HPOS="2246" VPOS="815" HEIGHT="6" WIDTH="56" ID="PAG_247_ST000053" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="866" HEIGHT="60" WIDTH="2057" ID="PAG_247_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="244" VPOS="866" HEIGHT="60" WIDTH="2057" ID="PAG_247_TL000011" STYLEREFS="TXT_T_9_I">
            <String HPOS="244" VPOS="866" HEIGHT="45" WIDTH="224" ID="PAG_247_ST000054" WC="1" CONTENT="1.427.717" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000044" HPOS="468" VPOS="869" WIDTH="318" />
            <String HPOS="786" VPOS="869" HEIGHT="43" WIDTH="181" ID="PAG_247_ST000055" WC="1" CONTENT="580.600" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000045" HPOS="967" VPOS="870" WIDTH="276" />
            <String HPOS="1243" VPOS="870" HEIGHT="43" WIDTH="223" ID="PAG_247_ST000056" WC="1" CONTENT="1.269.500" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000046" HPOS="1466" VPOS="871" WIDTH="208" />
            <String HPOS="1674" VPOS="871" HEIGHT="52" WIDTH="71" ID="PAG_247_ST000057" WC="1" CONTENT="1,3" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000047" HPOS="1745" VPOS="872" WIDTH="206" />
            <String HPOS="1951" VPOS="872" HEIGHT="53" WIDTH="71" ID="PAG_247_ST000058" WC="1" CONTENT="1,3" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000048" HPOS="2022" VPOS="872" WIDTH="209" />
            <String HPOS="2231" VPOS="872" HEIGHT="54" WIDTH="70" ID="PAG_247_ST000059" WC="0.64" CONTENT="1,3" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="297" VPOS="1047" HEIGHT="100" WIDTH="2004" ID="PAG_247_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="297" VPOS="1047" HEIGHT="40" WIDTH="2004" ID="PAG_247_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="297" VPOS="1047" HEIGHT="40" WIDTH="176" ID="PAG_247_ST000060" WC="1" CONTENT="100.586" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000049" HPOS="473" VPOS="1072" WIDTH="445" />
            <String HPOS="918" VPOS="1072" HEIGHT="5" WIDTH="54" ID="PAG_247_ST000061" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000050" HPOS="972" VPOS="1073" WIDTH="444" />
            <String HPOS="1416" VPOS="1073" HEIGHT="6" WIDTH="55" ID="PAG_247_ST000062" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000051" HPOS="1471" VPOS="1075" WIDTH="222" />
            <String HPOS="1693" VPOS="1075" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000063" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000052" HPOS="1748" VPOS="1076" WIDTH="220" />
            <String HPOS="1968" VPOS="1076" HEIGHT="5" WIDTH="56" ID="PAG_247_ST000064" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000053" HPOS="2024" VPOS="1077" WIDTH="222" />
            <String HPOS="2246" VPOS="1077" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000065" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="323" VPOS="1105" HEIGHT="42" WIDTH="1978" ID="PAG_247_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="323" VPOS="1105" HEIGHT="42" WIDTH="150" ID="PAG_247_ST000066" WC="1" CONTENT="41.899" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000054" HPOS="473" VPOS="1131" WIDTH="446" />
            <String HPOS="919" VPOS="1131" HEIGHT="6" WIDTH="53" ID="PAG_247_ST000067" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000055" HPOS="972" VPOS="1133" WIDTH="444" />
            <String HPOS="1416" VPOS="1133" HEIGHT="9" WIDTH="885" ID="PAG_247_ST000068" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="317" VPOS="1366" HEIGHT="115" WIDTH="1982" ID="PAG_247_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="324" VPOS="1366" HEIGHT="45" WIDTH="1975" ID="PAG_247_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="324" VPOS="1366" HEIGHT="41" WIDTH="149" ID="PAG_247_ST000069" WC="1" CONTENT="11.645" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000056" HPOS="473" VPOS="1368" WIDTH="349" />
            <String HPOS="822" VPOS="1368" HEIGHT="41" WIDTH="149" ID="PAG_247_ST000070" WC="1" CONTENT="15.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000057" HPOS="971" VPOS="1370" WIDTH="347" />
            <String HPOS="1318" VPOS="1370" HEIGHT="41" WIDTH="151" ID="PAG_247_ST000071" WC="1" CONTENT="20.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000058" HPOS="1469" VPOS="1395" WIDTH="224" />
            <String HPOS="1693" VPOS="1395" HEIGHT="5" WIDTH="54" ID="PAG_247_ST000072" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000059" HPOS="1747" VPOS="1396" WIDTH="221" />
            <String HPOS="1968" VPOS="1396" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000073" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000060" HPOS="2023" VPOS="1396" WIDTH="222" />
            <String HPOS="2245" VPOS="1396" HEIGHT="5" WIDTH="54" ID="PAG_247_ST000074" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="317" VPOS="1425" HEIGHT="56" WIDTH="1981" ID="PAG_247_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="317" VPOS="1425" HEIGHT="41" WIDTH="150" ID="PAG_247_ST000075" WC="1" CONTENT="46.337" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000061" HPOS="467" VPOS="1427" WIDTH="322" />
            <String HPOS="789" VPOS="1427" HEIGHT="41" WIDTH="178" ID="PAG_247_ST000076" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000062" HPOS="967" VPOS="1428" WIDTH="321" />
            <String HPOS="1288" VPOS="1428" HEIGHT="41" WIDTH="177" ID="PAG_247_ST000077" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000063" HPOS="1465" VPOS="1430" WIDTH="210" />
            <String HPOS="1675" VPOS="1430" HEIGHT="50" WIDTH="68" ID="PAG_247_ST000078" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000064" HPOS="1743" VPOS="1431" WIDTH="208" />
            <String HPOS="1951" VPOS="1431" HEIGHT="49" WIDTH="68" ID="PAG_247_ST000079" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_247_SP000065" HPOS="2019" VPOS="1432" WIDTH="211" />
            <String HPOS="2230" VPOS="1432" HEIGHT="49" WIDTH="68" ID="PAG_247_ST000080" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="272" VPOS="1565" HEIGHT="236" WIDTH="2027" ID="PAG_247_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="321" VPOS="1565" HEIGHT="59" WIDTH="1976" ID="PAG_247_TL000016" STYLEREFS="TXT_T_9_I">
            <String HPOS="321" VPOS="1565" HEIGHT="43" WIDTH="154" ID="PAG_247_ST000081" WC="1" CONTENT="65.504" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000066" HPOS="475" VPOS="1567" WIDTH="345" />
            <String HPOS="820" VPOS="1567" HEIGHT="43" WIDTH="153" ID="PAG_247_ST000082" WC="1" CONTENT="65.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000067" HPOS="973" VPOS="1568" WIDTH="344" />
            <String HPOS="1317" VPOS="1568" HEIGHT="44" WIDTH="154" ID="PAG_247_ST000083" WC="1" CONTENT="65.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000068" HPOS="1471" VPOS="1569" WIDTH="207" />
            <String HPOS="1678" VPOS="1569" HEIGHT="52" WIDTH="67" ID="PAG_247_ST000084" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000069" HPOS="1745" VPOS="1570" WIDTH="208" />
            <String HPOS="1953" VPOS="1570" HEIGHT="53" WIDTH="67" ID="PAG_247_ST000085" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000070" HPOS="2020" VPOS="1572" WIDTH="210" />
            <String HPOS="2230" VPOS="1572" HEIGHT="52" WIDTH="67" ID="PAG_247_ST000086" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="272" VPOS="1624" HEIGHT="46" WIDTH="2026" ID="PAG_247_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="272" VPOS="1629" HEIGHT="8" WIDTH="6" ID="PAG_247_ST000087" WC="0.5" CONTENT="'" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000071" HPOS="278" VPOS="1624" WIDTH="43" />
            <String HPOS="321" VPOS="1624" HEIGHT="42" WIDTH="153" ID="PAG_247_ST000088" WC="1" CONTENT="63.216" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000072" HPOS="474" VPOS="1627" WIDTH="471" />
            <String HPOS="945" VPOS="1627" HEIGHT="41" WIDTH="26" ID="PAG_247_ST000089" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000073" HPOS="971" VPOS="1628" WIDTH="472" />
            <String HPOS="1443" VPOS="1628" HEIGHT="42" WIDTH="26" ID="PAG_247_ST000090" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000074" HPOS="1469" VPOS="1654" WIDTH="223" />
            <String HPOS="1692" VPOS="1654" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000091" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000075" HPOS="1747" VPOS="1655" WIDTH="219" />
            <String HPOS="1966" VPOS="1655" HEIGHT="5" WIDTH="55" ID="PAG_247_ST000092" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000076" HPOS="2021" VPOS="1656" WIDTH="223" />
            <String HPOS="2244" VPOS="1656" HEIGHT="5" WIDTH="54" ID="PAG_247_ST000093" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="320" VPOS="1683" HEIGHT="46" WIDTH="1979" ID="PAG_247_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="320" VPOS="1683" HEIGHT="42" WIDTH="153" ID="PAG_247_ST000094" WC="1" CONTENT="62.370" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000077" HPOS="473" VPOS="1685" WIDTH="472" />
            <String HPOS="945" VPOS="1685" HEIGHT="42" WIDTH="26" ID="PAG_247_ST000095" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000078" HPOS="971" VPOS="1687" WIDTH="472" />
            <String HPOS="1443" VPOS="1687" HEIGHT="42" WIDTH="26" ID="PAG_247_ST000096" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000079" HPOS="1469" VPOS="1713" WIDTH="223" />
            <String HPOS="1692" VPOS="1713" HEIGHT="6" WIDTH="55" ID="PAG_247_ST000097" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000080" HPOS="1747" VPOS="1714" WIDTH="220" />
            <String HPOS="1967" VPOS="1714" HEIGHT="6" WIDTH="55" ID="PAG_247_ST000098" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_247_SP000081" HPOS="2022" VPOS="1715" WIDTH="222" />
            <String HPOS="2244" VPOS="1715" HEIGHT="7" WIDTH="55" ID="PAG_247_ST000099" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="292" VPOS="1742" HEIGHT="59" WIDTH="2005" ID="PAG_247_TL000019" STYLEREFS="TXT_T_9_I">
            <String HPOS="292" VPOS="1742" HEIGHT="43" WIDTH="182" ID="PAG_247_ST000100" WC="1" CONTENT="117.300" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000082" HPOS="474" VPOS="1744" WIDTH="316" />
            <String HPOS="790" VPOS="1744" HEIGHT="43" WIDTH="181" ID="PAG_247_ST000101" WC="1" CONTENT="125.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000083" HPOS="971" VPOS="1746" WIDTH="345" />
            <String HPOS="1316" VPOS="1746" HEIGHT="43" WIDTH="153" ID="PAG_247_ST000102" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000084" HPOS="1469" VPOS="1747" WIDTH="207" />
            <String HPOS="1676" VPOS="1747" HEIGHT="52" WIDTH="68" ID="PAG_247_ST000103" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000085" HPOS="1744" VPOS="1748" WIDTH="207" />
            <String HPOS="1951" VPOS="1748" HEIGHT="52" WIDTH="68" ID="PAG_247_ST000104" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_247_SP000086" HPOS="2019" VPOS="1749" WIDTH="210" />
            <String HPOS="2229" VPOS="1749" HEIGHT="52" WIDTH="68" ID="PAG_247_ST000105" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>